.products_all{ background: #f5f5f2; margin: 10px 0 10px 0; padding: 10px;
}


.products_all .img{
   width: 205px; height: 205px;
   float: left;
}

.products_all  .title strong{
  padding: 9% 0 0 0; display: block;
}

.products_all  .title .menu_filter{
   clear: both;
   padding: 2% 0 0 0; bottom: 15px;
   position: relative;
}
.products_all  .title .menu_filter dl{
	list-style:none; margin:0px;
}
.products_all  .title .menu_filter dd{
	list-style:none; margin:0px 1% 0 0 ;  float:left
}

.logopage_filters_items {  margin-top: 0px; width:auto; height: 20px; padding-left: 0px;}
.logopage_filters_itm { list-style: none; float: left; margin-left: 0px; }
.logopage_filters_itm a {
    display: block;
    float: left;
    cursor: pointer;
    -moz-user-select: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857;
    margin: 0 1% 0 0;
    padding: 8px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    color: #333333;}
.logopage_filters_itmsel { list-style: none; float: left; margin-left: 0px; }
.logopage_filters_itmsel a {
  display: block; float: left;   -moz-user-select: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857;
    margin: 0 1% 0 0;
    padding: 8px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #224364;
    border-color: #CCCCCC;
    color: #fff; text-decoration: none;  cursor: default;
  }


.products_all  .title .menu_filter a{


}

.products_all  .title .menu_filter a:hover{

}
/*
.logopage_elmslist small {display: none; height: 30px; font-size: 14pt; text-align: left; margin: -40px 0px 15px -5px; position: absolute;}
*/
.logopage_elmslist {  overflow: hidden; margin-top: 70px; }
.logopage_elmslist small {display: block;
  height: 30px;
  font-size: 30px;
  color: #224364;
  width: 100%;
    padding: 8px 0 0px 0;
    text-align: center;
     margin: 0px 0px 0px 0px;
      top:0px;
       position: absolute;
     }
.elmpage_page_prods_item {overflow: hidden;  padding-bottom: 10px; float: left; margin: 0px 13px 10px 0px;}
.elmpage_page_prods_item span {display: block; line-height: 18px; margin-bottom: 5px; margin-left: -0px; }
.elmpage_page_prods_item span strong {display: block; color: #434343; text-align: center; font-size: 10pt; text-align: left;}
.elmpage_page_prods_item a {display: block; color: #0072bc; text-align: center; cursor: pointer; text-decoration: none; text-align: left; }
.elmpage_page_prods_item a:hover {text-decoration: underline;}
.elmpage_page_prods_item img {border: none; margin-bottom: 10px; }


.design_img img{
  display: block;
    height: auto;
    max-width: 100%;
}

@media (min-width: 768px) and (max-width: 991px) {
.products_all .title h1{
padding:0px;  margin-top: 0px;

}

.products_all  .title h5{
  padding: 5% 0 0 0;
}

}


@media (max-width:767px){
.products_all  .title h5{
  padding: 1% 0 0 0;
}
.design_img{ text-align:center}
.design_img img{ margin: 0 auto;}
}